## EXPORT_SPEC IXML_Node* ixmlDocument_createTextNode

## (IXML_Document* doc,
const DOMString data )

> Creates a new Text node with the given data.

## Documentation

> Creates a new Text node with the given data.

Parameters:
  doc - The owner Document of the new node.
  data - The data to associate with the new Text node.
Returns:
  [Node*] A pointer to the new Node or `NULL` on failure.

Alphabetic index

This page was generated with the help of DOC++.